cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Informix jdbc driver (ifxjdbc.jar) file version

alexgrinberg
Beginner
Beginner

Hello,

Can you please let me know how to validate version of Informix jdbc driver (ifxjdbc.jar) in UCCX 10.5?

 

1 ACCEPTED SOLUTION

Accepted Solutions

Nothing needs to be installed on the UCCX for setting up ODBC connection. The drivers will only be installed on the server that is hosting the wallboard. Only in case of JDBC, the drivers need to be installed on the UCCX.

 

Regards

Deepak

View solution in original post

8 REPLIES 8

Deepak Rawat
Cisco Employee
Cisco Employee

I am assuming that you are trying to set up a connection to the UCCX database through Squirrel or Razor to have a look at the tables for which you need the version of informix JDBC driver for UCCX 10.5. If that is the case, please let me know and I will provide you with the jar file for version 10.5 UCCX.

 

If that is not the case and you are trying to set up a JDBC connection to the UCCX server using one of the below servers, then the list is below

 

 

Regards

Deepak